input:not([type]), input[type=text], input[type=password], input[type=email], input[type=url], input[type=time], input[type=date], input[type=datetime], input[type=datetime-local], input[type=tel], input[type=number], input[type=search], textarea.materialize-textarea {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #039be5;
  border-radius: 0;
  outline: none;
  height: 1.8rem;
  width: 100%;
  font-size: 1rem;
  /*margin: 0 0 5px 0;*/
  padding: 0;
  box-shadow: none;
  box-sizing: content-box;
  transition: all 0.3s
}
textarea.materialize-textarea
{
  min-height: 1.8rem;
}

.btn, .btn-large {
  background-color: #011e7a;
}

.btn:hover, .btn-large:hover {
  background-color: #81d4fa;
}

.file-field .btn, .file-field .btn-large {
  float: right;
  height: 2rem;
  line-height: 2rem;
}

.side-nav {
  background-color: #d1d1d1;
}
a{
  color:#fcb928;
}